## libdbicx-sugar-perl 0.0001

=== debian/changelog ===
libdbicx-sugar-perl (0.0001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#794874.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Aug 2015 16:17:20 +0200
