=== debian/control ===
Source: libdbicx-sugar-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libdbi-perl,
 libdbix-class-perl,
 libyaml-perl,
 libsql-translator-perl (>= 0.11018),
 libdbix-class-schema-loader-perl,
 libdbd-sqlite3-perl,
 libtest-modern-perl,
 libtest-requires-perl,
 libmoose-perl,
 libmoosex-types-perl,
 libmoosex-types-loadableclass-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbicx-sugar-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbicx-sugar-perl.git
Homepage: http://search.cpan.org/dist/DBICx-Sugar/

Package: libdbicx-sugar-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: syntax sugar for DBIx::Class
 DBICx::Sugar provides some syntax sugar for your DBIx::Class
 applications.
 .
 DBIx::Class is an SQL to OO mapper with an object API inspired by
 Class::DBI and a resultset API that allows abstract encapsulation of
 database operations.
