=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2015 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for DBICx::Sugar
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = DBICx-Sugar
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/I/IR/IRONCAMEL

# Build-depend unversioned on debhelper
#  TODO: Drop when adopted in cdbs
CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper

# Needed by upstream tests and (always/often) at runtime
deps = libdbi-perl, libdbix-class-perl, libyaml-perl
deps +=, libsql-translator-perl (>= 0.11018)
deps-recommend +=, libdbix-class-schema-loader-perl, libdbd-sqlite3-perl

# Needed (always/optionally) by upstream tests
deps-test = libtest-modern-perl, libtest-requires-perl
deps-test-opt = libmoose-perl, libmoosex-types-perl
deps-test-opt +=, libmoosex-types-loadableclass-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test)
CDBS_BUILD_DEPENDS +=, $(deps-test-opt)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(deps-recommend)
