=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/I/IR/IRONCAMEL/DBICx-Sugar-([\d.]+)\.tar\.\S+
http://metacpan.org/release/DBICx-Sugar .*/DBICx-Sugar-([\d.]+)\.tar\.\S+
