=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
http://metacpan.org/release/DBICx-Sugar .*/DBICx-Sugar-([\d.]+)\.tar\.\S+
