## libdbicx-sugar-perl 0.0200

=== debian/changelog ===
libdbicx-sugar-perl (0.0200-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    2-7.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 13:55:36 +0000

libdbicx-sugar-perl (0.0200-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Add test dependency on libclone-perl. (Closes: #996258)
  * Update debian/upstream/metadata.
  * Refresh lintian overrides.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Oct 2021 18:45:18 +0200

libdbicx-sugar-perl (0.0200-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Update watch file: Rewrite usage comment.
  * Simplify rules.
    Stop build-depend on licensecheck cdbs.
  * Fix stop recommend libdbd-sqlite3-perl.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.3.0.
  * Relax to (build-)depend unversioned on libsql-translator-perl:
    Needed version satisfied even in oldstable.
  * Mark build-dependencies needed only for testsuite as such.
  * Stop build-depend on dh-buildinfo.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Strip superfluous copyright signs.
    + Extend coverage of packaging.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Wrap and sort control file.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 09:18:11 +0100
