=== debian/control ===
Source: libdbicx-sugar-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libclone-perl <!nocheck>,
 libdbd-sqlite3-perl <!nocheck>,
 libdbi-perl <!nocheck>,
 libdbix-class-perl <!nocheck>,
 libdbix-class-schema-loader-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmoosex-types-loadableclass-perl <!nocheck>,
 libmoosex-types-perl <!nocheck>,
 libsql-translator-perl <!nocheck>,
 libtest-modern-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 libyaml-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbicx-sugar-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbicx-sugar-perl
Homepage: https://metacpan.org/release/DBICx-Sugar
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libdbicx-sugar-perl
Architecture: all
Depends:
 libdbi-perl,
 libdbix-class-perl,
 libsql-translator-perl,
 libyaml-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libdbix-class-schema-loader-perl,
Description: syntax sugar for DBIx::Class
 DBICx::Sugar provides some syntax sugar
 for your DBIx::Class applications.
 .
 DBIx::Class is an SQL to OO mapper
 with an object API inspired by Class::DBI
 and a resultset API that allows abstract encapsulation
 of database operations.
